version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-knockout-sortable-$1/ \
 https://github.com/rniemeyer/knockout-sortable/tags .*/archive/.*/v?\.?([\d\.]+).tar.gz
